	  .myButton {
	    -moz-box-shadow: 0px 0px 0px 2px #9fb4f2;
	    -webkit-box-shadow: 0px 0px 0px 2px #9fb4f2;
	    box-shadow: 0px 0px 0px 2px #9fb4f2;
	    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	    background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	    background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	    background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	    background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	    background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	    background-color:#7892c2;
	    -moz-border-radius:5px;
	    -webkit-border-radius:5px;
	    border-radius:5px;
	    border:1px solid #4e6096;
	    display:inline-block;
	    cursor:pointer;
	/*    color:#ffffff; */
	    color:black;
	    font-family:Arial;
	    font-size:20px;
	    padding:12px 37px;
	    text-decoration:none;
	    text-shadow:0px 1px 0px #283966;
      }
      .myButton:hover {
	    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	    background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	    background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	    background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	    background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	    background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	    background-color:#476e9e;
      }
      .myButton:active {
	    position:relative;
	    top:1px;
      }
	  
      @media only screen and (min-device-width: 375px) and (max-device-height: 667px) 
	  and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
        .myButton {
	      font-family: sans-serif;
	      font-size:30px;
		}
      }